/ lang / cbyte
CByte
Syntax

    Byte = CByte ( Expression AS Variant ) AS Byte

Converts an expression into a byte.

Expression is first converted into an integer. Then, if this integer overflows the byte range, it is truncated.

### Errors

Message | Description
--- | ---
Type mismatch (#6) | Expression cannot be converted.

### Examples

    PRINT CByte("17")
    <hr>17

    PRINT CByte(100000)
    <hr>160

    PRINT CByte(TRUE)
    <hr>255

### See also

Conversion Functions